@charset "utf-8";
/* CSS Document */


#access footer {
	margin-top: 80px;
}

#access img {
	width: auto;
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 768px) {
	#access footer {
	margin-top: 60px;
}
}


/* #access_info
----------------------------------------- */

#access_info {
    padding-top: 0px;
}

#access_info .inner {
    max-width: 800px;
}

#access_info .img_wrap {
	width: 100%;
}

#access_info .address_info {
	margin: auto;
    margin-top: 80px;
	font-size: 1.4rem;
    letter-spacing: 0.1em;
	text-align: left;
}

#access_info .address_info th {
	    padding-right: 65px;
	font-weight: normal;
    text-align: left;
}

#access_info .address_info td {
}

#access_info .inner .btn {
	margin-top: 45px;
}
#access_info .inner .btn.map {
	margin-top: 60px;
}


@media screen and (max-width: 768px) {
    #access_info .address_info {
    margin: auto;
    margin-top: 40px;
    font-size: 1.2rem;
    letter-spacing: 0.1em;
    text-align: left;
}
	#access_info .address_info th {
	padding-right: 40px;
	font-weight: normal;
	white-space: nowrap;
}
	#access_info .inner .btn {
    margin-top: 30px;
}
	#access_info .inner .btn.map {
    margin-top: 40px;
}
}